index_title=系统和服务器的状态
index_name=服务名称
index_host=在主机
index_desc=监视
index_up=状态
index_local=本地
index_add=增加监视的类型：
index_sched=定时监视
index_return=服务列表
type_apache=Apache Web 服务器
type_inetd=Internet 和 RPC 服务器
type_xinetd=扩展 Internet 服务器
type_squid=Squid 代理服务器
type_bind8=BIND DNS 服务器
type_dnsadmin=BIND 4 DNS 服务器
type_dhcpd=DHCP 服务器
type_tcp=远程 TCP 服务器
type_http=远程 HTTP 服务
type_sendmail=Sendmail 服务器
type_ping=远程 Ping 
type_proc=检查进程
type_mysql=MySQL 数据库服务器
type_postgresql=PostgreSQL 数据库服务器
type_samba=Samba 服务器
type_nfs=NFS 服务器
type_exec=执行命令
mon_create=创建监视
mon_edit=编辑监视
mon_header=监视详述
mon_desc=描述
mon_remote=在主机上运行
mon_local=本地
mon_none=没定义远程服务器
mon_nosched=定时检查？
mon_status=当前状态
mon_up=向上
mon_down=向下
mon_not=没有安装
mon_err=保存监视失败
mon_edesc=丢失描述
mon_elogin=在 Webmin 服务器 $1 上无效的 RPC 登录
mon_eremote=Webmin 服务器 $1 不支持 RPC
mon_estatus=Webmin 服务器 $1 没有系统和服务器状态模块
sched_title=定时的监视
sched_header=定时后台监视选项
sched_mode=启用了定时监视？
sched_email=Email 状态汇报到
sched_int=检查每一个
sched_period_0=分钟
sched_period_1=小时
sched_period_2=天
sched_period_3=月
sched_period_4=星期
sched_offset=带偏移
sched_warn=何时发送 
sched_warn1=当服务状态改变时
sched_warn0=当服务结束时
sched_err=保存定时监视失败
sched_eemail=丢失 Email 地址
sched_eint=丢失或无效的间隔
sched_eoffset=丢失或无效的偏移量
up_since=自 $1 起向上
depends_mod=您的系统没有安装模块$1
depends_os=您的系统不支持模块 $1
depends_remote=服务器 $2 不支持模块 $1
tcp_host=连接的主机
tcp_port=连接的端口
tcp_alarm=连接超时
tcp_ehost=丢失或无效的主机名
tcp_eport=丢失或无效的端口号
tcp_ealarm=丢失或无效的连接超时
http_url=需要的 URL
http_alarm=连接超时
http_eurl=丢失或无效的 URL
http_ealarm=丢失或无效的连接超时
ping_host=要 Ping 主机
ping_ehost=丢失或无效的主机名
ping_econfig=在模块配置中没有设置 Ping 命令
proc_pid=以 PID $1 运行
proc_cmd=要检查的命令
proc_ecmd=丢失命令
exec_cmd=要检查退出状态的命令
exec_ecmd=丢失命令
